.section.seccion_producto_compatibilidad_materiales {
  position: relative;
}

.section.seccion_producto_compatibilidad_materiales .wrapper {
	text-align: center;
	margin: 0 auto;
}

.section.seccion_producto_compatibilidad_materiales h3 {
	font-family: "Sora", sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
}

.section.seccion_producto_compatibilidad_materiales .materiales {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-top: 3.75rem;
	padding-bottom: 3.75rem;
	align-items: center;
	gap: 2rem;
}

.section.seccion_producto_compatibilidad_materiales .material {
	text-align: center;
	color: var(--color-dark-blue);
	flex: 0 0 calc(50% - 20px);
	min-width: 40%;
	padding: 15px;
	box-shadow: 0px 0px 40.1px -3px rgba(0, 0, 0, 0.13);
}

@media (min-width: 64rem) {
	.section.seccion_producto_compatibilidad_materiales .material {
		flex: 0 0 0;
		background-color: #ffffff54;
		min-width: 13%;
		padding: 15px;
	}
}

.section.seccion_producto_compatibilidad_materiales .material .title {
	font-size: 18px;
	color: var(--color-dark-blue);
	font-weight: 300;
}

.section.seccion_producto_compatibilidad_materiales .material .desc {
	font-size: 20px;
	color: var(--color-dark-blue);
	font-weight: 700;
}